Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 16:01:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Max,

My order number is 9594041602 .

I have ordered for set of 2 solid colour joggers Age 7-8 blue and brown instead I have  got orange and cream joggers.

I am not happy with the colour change.
 
I would like the one I received to be exchanged with the one I ordered blue and brown.

Please find below my order details and the screen shot of the joggers I recieved few minutes back.

Kindly do the needful as soon as possible.

Thanks and Regards 

Aarthi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5222964